

.rubrica{
    width: 300px;
    font-family: var(--font-family-body);
    color:var(--text_on_secondario);
    margin-left: auto;
    margin-right: auto;
    border: solid 2px var(--primario);
    border-radius: 25px;
}

.rubrica thead{
    font-weight: bold;
}

.rubrica thead .nome,.cognome{
    height: 40px;
    text-align: left;
}

.rubrica tbody tr:nth-child(odd) {
    background-color: var(--primario_pale);
}

.id_n{
    width: 20%;
}

 .nome{
    width: 40%;
}
 .cognome{
    width: 40%;
    
}

.rubrica table{
    width: 296px;
    border-collapse: collapse;
}

.rubrica a{
    width: 28px;
    height: 28px;
    border-radius: 50%;
    transition: border-radius 2s;
    padding-top: 4px;
    display:inline-block;
    background-color: var(--secondario);
    font-style: normal;
    text-decoration: none;
    color:var(--text_on_secondario);
    text-align: center;
    margin: 25%;
}

.rubrica td{
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

td:hover{
    white-space: unset;
    overflow: unset;
}


.rubrica a:hover{
    background-color:var(--secondario_dark);
    border-radius: 0%;
}


.rubrica tbody tr:hover{
    background-color: var(--secondario_light);
}

